<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="ge-76">Ge-76</h1>
<p>Element: Germanium (Z = 32); natural abundance: 7.4 %</p>
<p>Results found: (12) [‘jnd50’, ‘j4t2’, ‘j4t1’, ‘j22’, ‘j33’, ‘b71’, ‘t21’, ‘b80’, ‘j311’, ‘j32’, ‘jnd40’, ‘j4t0’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 10.8; Collisions: 1.53058e+01 +/- 0.0 %</p>
<p>b80 time: 10.8; Collisions: 1.36955e+01 +/- 0.1 %</p>
<p>j33 time: 9.3; Collisions: 1.34221e+01 +/- 0.0 %</p>
<p>jnd50 time: 9.9; Collisions: 1.37249e+01 +/- 0.0 %</p>
<p>t21 time: 10.1; Collisions: 1.53183e+01 +/- 0.0 %</p>
<p>b71 time: 9.6; Collisions: 1.37133e+01 +/- 0.0 %</p>
<p>j32 time: 10.7; Collisions: 1.32721e+01 +/- 0.0 %</p>
<p>j311 time: 10.1; Collisions: 1.40496e+01 +/- 0.0 %</p>
<p>j22 time: 9.7; Collisions: 1.24781e+01 +/- 0.1 %</p>
<p>jnd40 time: 10.3; Collisions: 1.37109e+01 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 31.1 % (refs), 57.2 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 0.8 %</p>
<p>jnd50: rms = 13.5 %</p>
<p>j33: rms = 16.2 %</p>
<p>b80: rms = 13.4 %</p>
<p>jnd40: rms = 13.5 %</p>
<p>j22: rms = 31.6 %</p>
<p>j311: rms = 19.1 %</p>
<p>j32: rms = 17.2 %</p>
<p>b71: rms = 13.5 %</p>
</body>
</html>
